.book-with-us {
    position: relative;
    margin-bottom: 137px;

    &:before {
        position: absolute;
        top: -286px;
        left: 0;
        width: 100%;
        height: 583px;
        background: url('../img/homepage/bg_book-with-us-1x.png') no-repeat center;
        background-size: 1398px 584px;
        pointer-events: none;
        z-index: -1;
        content: "";

        @include lg {
            top: -533px;
            width: 100%;
            min-width: 1440px;
            height: auto;
            padding-bottom: 68%;
            background-image: url('../img/homepage/bg_book-with-us-2x.png');
            background-size: cover;
        }
    }

    .site__centered {
        position: relative;

        @include tablet {
            max-width: 376px;
        }
    }

    &__title {
        margin-bottom: 65px;
        font-size: 40px;
        line-height: 44px;
        white-space: pre-line;
        text-align: center;

        @include lg {
            position: relative;
            margin-bottom: 26px;
            padding: 44px 0 48px;
            font-size: 60px;
            line-height: 58px;

            &:before {
                content: "";
                position: absolute;
                top: 50%;
                left: 50%;
                width: 112px;
                height: 211px;
                transform: translate(-50%, -50%);
                background: url('../img/svg/pin-outline.svg') no-repeat center;
                background-size: contain;
                pointer-events: none;
                z-index: -1;
            }
        }
    }

    &__list {

        @include lg {
            display: flex;
            flex-wrap: wrap;
            align-items: stretch;
            justify-content: space-between;
        }
    }

    &__item {
        display: block;
        position: relative;
        width: 344px;
        height: 191px;
        margin-bottom: 14px;
        border-radius: 10px;
        background-color: #C4C4C4;
        overflow: hidden;

        &:not(:last-child) {
            margin-bottom: 14px;
        }

        &:hover {

            img {
                transform: scale(1.1);
            }
        }

        @include lg {
            width: calc(50% - 15px);
            margin-bottom: 30px;

            &:not(:last-child) {
                margin-bottom: 30px;
            }
        }
    }

    &__picture {
        display: block;
        width: 100%;
        height: 100%;

        img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
            transition: transform .5s ease;
        }
    }

    &__topic {
        position: absolute;
        top: 50%;
        left: 50%;
        color: #fff;
        font-size: 44px;
        line-height: 98.5%;
        letter-spacing: .04em;
        text-transform: uppercase;
        white-space: pre-line;
        text-align: center;
        transform: translate(-50%, -50%);

        @include lg {

        }
    }

    &__topic-visual {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 141px;
        height: 141px;
        transform: translate(-50%, -50%) scaleY(.3);
        pointer-events: none;
        z-index: -1;

        &:before, &:after {
            content: "";
            position: absolute;
        }

        &:before {
            top: 0;
            left: 0;
            width: 141px;
            height: 141px;
            border: 1px solid #79655E;
            transform: rotate(45deg) skew(20deg, 20deg);
        }

        &:after {
            top: 8px;
            left: 8px;
            width: 127px;
            height: 127px;
            transform: rotate(45deg) skew(20deg, 20deg);
            backdrop-filter: blur(20px);
        }
    }

    @include lg {
        margin-bottom: 93px;
    }
}
